from django.core.management import BaseCommand
from books.categorize_modules import categorize_modules, create_default_levels_and_categories


class Command(BaseCommand):
    def handle(self, *args, **options):
        self.stdout.write("Create defaut categories")
        create_default_levels_and_categories()
        self.stdout.write("Finish")


